Subject: advocacy-digest V2 #8
From: [email-masked] (advocacy-digest)
To: [email-masked]

advocacy-digest       Thursday, December 9 1999       Volume 02 : Number 008

In this issue:

    Re: I advocate
    Re: Minimum system

See the end of this digest for information about advocacy-digest.

----------------------------------------------------------------------

Date: Thu, 02 Dec 1999 12:23:10 +0000
From: Gareth Boden <[email-masked]>
Subject: Re: I advocate

> I am UK based and interested in acquiring a netwinder.
> 
> Does this mean there is finally someone I can buy from in the UK??

Rebel recommended talking to Liam Clifton @ Clarity Distribution (UK).
They are supplying a DM 64MB/4GB Desktop model to us for £890+VAT. They
don't appear to be following the £1=$1 trend of most imported computer
goods.

Gareth

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy" as the body of your message.

------------------------------

Date: 09 Dec 1999 12:44:19 -0800
From: [email-masked]
Subject: Re: Minimum system

Gareth Boden <[email-masked]> writes:

> Zachary Williams wrote:
> > 
> > Ahh, excellent! I had not noticed the base image. :)  Thank you.
> I've just taken my build 10 NetWinder, upgraded the NeTTrom, downloaded
> the base image and NFS booted, repartitioned and reformatted and
> installed the base image and enough RPMs to get X, KDE, and GCC working.
> 
> Much better than downloading the entire image, IMO. I've been able to go
> from nothing to a system which did everything the old one did but much
> more reliably in a few days just downloading stuff via the company
> shared 56k dial-up whilst at work.
> 
> Thanks for making the base image available.
> 
> Gareth

Don't forget that it makes an excellent rescue image, too.

Arne

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy" as the body of your message.

------------------------------

End of advocacy-digest V2 #8
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe advocacy-digest" as the body of your message.